Bug 1122606 - [RFE] Need an ability to specify per infrastructure network if Foreman/Staypuft admin node should provide network DNS service
Summary: [RFE] Need an ability to specify per infrastructure network if Foreman/Staypu...
Keywords:
Status: CLOSED DUPLICATE of bug 1122583
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: rubygem-staypuft
Version: 5.0 (RHEL 7)
Hardware: x86_64
OS: Linux
unspecified
high
Target Milestone: ---
: 5.0 (RHEL 7)
Assignee: Mike Burns
QA Contact: Omri Hochman
URL:
Whiteboard:
Depends On: 1122550 1122556 1122583 1122587 1123444
Blocks: 1119353
TreeView+ depends on / blocked
 
Reported: 2014-07-23 15:13 UTC by arkady kanevsky
Modified: 2016-04-27 04:02 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of: 1122587
Environment:
Last Closed: 2014-07-25 13:34:58 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description arkady kanevsky 2014-07-23 15:13:06 UTC
+++ This bug was initially created as a clone of Bug #1122587 +++

+++ This bug was initially created as a clone of Bug #1122583 +++

Description of problem:
For OSP deployments some networks require DNS service to be provided 

Version-Release number of selected component (if applicable):
N/A

How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

--- Additional comment from arkady kanevsky on 2014-07-23 10:42:05 EDT ---

This real requirement for provioner network.
Under Customer/deployer control which other networks need DNS.

Comment 2 Mike Burns 2014-07-25 13:34:58 UTC
The RHEL-OSP installer currently runs only on RHEL 6.  Changes made on RHEL 6 will apply to RHEL-OSP deployments on both RHEL 6 and RHEL 7.  Closing this bug as a duplicate since we only need to track it in 1 place.

*** This bug has been marked as a duplicate of bug 1122583 ***


Note You need to log in before you can comment on or make changes to this bug.